/* themes */
body.mensarate.light {
  --box-shadow: 0 12px 14px #bbb;

  --clr-bg: #fafafa;
  --clr-nav-bg: #1d253a;
  --clr-nav-title: #fafafa;
  --clr-nav-text: #fafafa;
  --clr-nav-text-hover: #3297FD;
  --clr-nav-burger: #fafafa;
  --clr-nav-date-text: #fafafa;
  --clr-nav-date-icon: #fafafa;

  --clr-section-header-bg: #1587CF;
  --clr-section-bg: #fafafa;
  --clr-section-title: #fafafa;
  --clr-page-text: #555;
  --clr-page-text-highlighted: #000;

  --clr-review-stars: #212529;  
  --clr-review-text: #212529;

  --clr-food-title: #212529;
  --clr-food-components: #212529;

  --clr-form-title: #212529;
  --clr-form-star: #ff9529;
  --clr-form-button-bg: #24af48;
  --clr-form-button-text: #fff;

  --clr-aufgang-a: #D9261A;
  --clr-aufgang-b: #1587CF;
  --clr-aufgang-c: #F5CC2B;
  --clr-aufgang-m: #106B0A;

  --clr-theme-select-bg: #e5e5e5;
  --clr-theme-select-text: #212529;
  --clr-theme-select-options-bg: #e5e5e5;
  --clr-theme-select-chevrons: #465466;
  --clr-theme-select-chevrons-selected: #212529;

  --clr-theme-bg-selected: #1587CF;
  --clr-theme-icon-selected: #fff;
  --clr-theme-label-selected: #fff;

  --clr-theme-mensarate-bg-hover: #1587CF;
  --clr-theme-nord-bg-hover: #0057ff;
  --clr-theme-black-white-bg-hover: #000;
  --clr-theme-theme4-bg-hover: #32c766;
  --clr-theme-theme5-bg-hover: #f48024;
  --clr-theme-theme6-bg-hover: #006400;

  --clr-theme-mensarate-label: #212529;
  --clr-theme-nord-label: #212529;
  --clr-theme-black-white-label: #212529;
  --clr-theme-theme4-label: #212529;
  --clr-theme-theme5-label: #212529;
  --clr-theme-theme6-label: #212529;

  --clr-theme-mensarate-label-hover: #fafafa;
  --clr-theme-nord-label-hover: #fafafa;
  --clr-theme-black-white-label-hover: #fafafa;
  --clr-theme-theme4-label-hover: #fafafa;
  --clr-theme-theme5-label-hover: #fafafa;
  --clr-theme-theme6-label-hover: #fafafa;

  --clr-theme-mensarate-icon: #1587CF;
  --clr-theme-nord-icon: #0057ff;
  --clr-theme-black-white-icon: #000;
  --clr-theme-theme4-icon: #32c766;
  --clr-theme-theme5-icon: #f48024;
  --clr-theme-theme6-icon: #006400;

  --clr-theme-mensarate-icon-hover: #fff;
  --clr-theme-nord-icon-hover: #fff;
  --clr-theme-black-white-icon-hover: #fff;
  --clr-theme-theme4-icon-hover: #fff;
  --clr-theme-theme5-icon-hover: #fff;
  --clr-theme-theme6-icon-hover: #fff;

  --clr-highlight: #5daeff;
  --clr-scrollbar: #aaa;
  --clr-scrollbar-hover: #888;
}
  

body.mensarate.dark {
  --box-shadow: 0 16px 14px #0c0f18;

  --clr-bg: #121826;
  --clr-nav-bg: #1d253a;
  --clr-nav-title: #fafafa;
  --clr-nav-text: #fafafa;
  --clr-nav-text-hover: #3297FD;
  --clr-nav-burger: #fafafa;
  --clr-nav-date-text: #fafafa;
  --clr-nav-date-icon: #fafafa;

  --clr-section-header-bg: #1587CF;
  --clr-section-bg: #1d253a;
  --clr-section-title: #fafafa;
  --clr-page-text: #ccc;
  --clr-page-text-highlighted: #fafafa;

  --clr-review-stars: #fafafa;  
  --clr-review-text: #fafafa;

  --clr-food-title: #fafafa;
  --clr-food-components: #fafafa;

  --clr-form-title: #fafafa;
  --clr-form-star: #ff9529;
  --clr-form-button-bg: #24af48;
  --clr-form-button-text: #fafafa;

  --clr-aufgang-a: #D9261A;
  --clr-aufgang-b: #1587CF;
  --clr-aufgang-c: #F5CC2B;
  --clr-aufgang-m: #106B0A;

  --clr-theme-select-bg: #121826;
  --clr-theme-select-text: #ddd;
  --clr-theme-select-options-bg: #121826;
  --clr-theme-select-chevrons: #465466;
  --clr-theme-select-chevrons-selected: #212529;

  --clr-theme-bg-selected: #1587CF;
  --clr-theme-icon-selected: #fff;
  --clr-theme-label-selected: #fff;

  --clr-theme-mensarate-bg-hover: #1587CF;
  --clr-theme-nord-bg-hover: #0057ff;
  --clr-theme-black-white-bg-hover: #000;
  --clr-theme-theme4-bg-hover: #32c766;
  --clr-theme-theme5-bg-hover: #f48024;
  --clr-theme-theme6-bg-hover: #006400;

  --clr-theme-mensarate-label: #ddd;
  --clr-theme-nord-label: #ddd;
  --clr-theme-black-white-label: #ddd;
  --clr-theme-theme4-label: #ddd;
  --clr-theme-theme5-label: #ddd;
  --clr-theme-theme6-label: #ddd;

  --clr-theme-mensarate-label-hover: #fafafa;
  --clr-theme-nord-label-hover: #fafafa;
  --clr-theme-black-white-label-hover: #fafafa;
  --clr-theme-theme4-label-hover: #fafafa;
  --clr-theme-theme5-label-hover: #fafafa;
  --clr-theme-theme6-label-hover: #fafafa;

  --clr-theme-mensarate-icon: #1587CF;
  --clr-theme-nord-icon: #0057ff;
  --clr-theme-black-white-icon: #000;
  --clr-theme-theme4-icon: #32c766;
  --clr-theme-theme5-icon: #f48024;
  --clr-theme-theme6-icon: #006400;

  --clr-theme-mensarate-icon-hover: #fff;
  --clr-theme-nord-icon-hover: #fff;
  --clr-theme-black-white-icon-hover: #fff;
  --clr-theme-theme4-icon-hover: #fff;
  --clr-theme-theme5-icon-hover: #fff;
  --clr-theme-theme6-icon-hover: #fff;

  --clr-highlight: #2e7dcc;
  --clr-scrollbar: #555;
  --clr-scrollbar-hover: #777;
}

body.black-white.light {
  --box-shadow: 0 3px 14px #555;

  --clr-bg: #fff;
  --clr-nav-bg: #fff;
  --clr-nav-title: #000;
  --clr-nav-text: #000;
  --clr-nav-text-hover: #000;
  --clr-nav-burger: #000;
  --clr-nav-date-text: #000;
  --clr-nav-date-icon: #000;

  --clr-section-header-bg: #fff;
  --clr-section-bg: #fff;
  --clr-section-title: #000;
  --clr-page-text: #555;
  --clr-page-text-highlighted: #000;

  --clr-review-stars: #000;  
  --clr-review-text: #000;

  --clr-food-title: #000;
  --clr-food-components: #000;

  --clr-form-title: #000;
  --clr-form-star: #000;
  --clr-form-button-bg: #000;
  --clr-form-button-text: #fff;

  --clr-aufgang-a: #fff;
  --clr-aufgang-b: #fff;
  --clr-aufgang-c: #fff;
  --clr-aufgang-m: #fff;

  --clr-theme-select-bg: #888;
  --clr-theme-select-text: #fff;
  --clr-theme-select-options-bg: #eee;
  --clr-theme-select-chevrons: #eee;
  --clr-theme-select-chevrons-selected: #fff;

  --clr-theme-bg-selected: #888;
  --clr-theme-icon-selected: #fff;
  --clr-theme-label-selected: #fff;

  --clr-theme-mensarate-bg-hover: #888;
  --clr-theme-nord-bg-hover: #888;
  --clr-theme-black-white-bg-hover: #888;
  --clr-theme-theme4-bg-hover: #888;
  --clr-theme-theme5-bg-hover: #888;
  --clr-theme-theme6-bg-hover: #888;

  --clr-theme-mensarate-label: #222;
  --clr-theme-nord-label: #222;
  --clr-theme-black-white-label: #222;
  --clr-theme-theme4-label: #222;
  --clr-theme-theme5-label: #222;
  --clr-theme-theme6-label: #222;

  --clr-theme-mensarate-label-hover: #fff;
  --clr-theme-nord-label-hover: #fff;
  --clr-theme-black-white-label-hover: #fff;
  --clr-theme-theme4-label-hover: #fff;
  --clr-theme-theme5-label-hover: #fff;
  --clr-theme-theme6-label-hover: #fff;

  --clr-theme-mensarate-icon: #000;
  --clr-theme-nord-icon: #000;
  --clr-theme-black-white-icon: #000;
  --clr-theme-theme4-icon: #000;
  --clr-theme-theme5-icon: #000;
  --clr-theme-theme6-icon: #000;

  --clr-theme-mensarate-icon-hover: #fff;
  --clr-theme-nord-icon-hover: #fff;
  --clr-theme-black-white-icon-hover: #fff;
  --clr-theme-theme4-icon-hover: #fff;
  --clr-theme-theme5-icon-hover: #fff;
  --clr-theme-theme6-icon-hover: #fff;

  --clr-highlight: #aaa;
  --clr-scrollbar: #282828;
  --clr-scrollbar-hover: #333;
}

body.black-white.dark {
  --box-shadow: 0 3px 16px #555;

  --clr-bg: #000;
  --clr-nav-bg: #000;
  --clr-nav-title: #fff;
  --clr-nav-text: #fff;
  --clr-nav-text-hover: #fff;
  --clr-nav-burger: #fff;
  --clr-nav-date-text: #fff;
  --clr-nav-date-icon: #fff;

  --clr-section-header-bg: #000;
  --clr-section-bg: #000;
  --clr-section-title: #fff;
  --clr-page-text: #949494;
  --clr-page-text-highlighted: #ddd;

  --clr-review-stars: #fff;  
  --clr-review-text: #fff;

  --clr-food-title: #fff;
  --clr-food-components: #fff;

  --clr-form-title: #fff;
  --clr-form-star: #fff;
  --clr-form-button-bg: #fff;
  --clr-form-button-text: #000;

  --clr-aufgang-a: #000;
  --clr-aufgang-b: #000;
  --clr-aufgang-c: #000;
  --clr-aufgang-m: #000;

  --clr-theme-select-bg: #ccc;
  --clr-theme-select-text: #000;
  --clr-theme-select-options-bg: #222;
  --clr-theme-select-chevrons: #000;
  --clr-theme-select-chevrons-selected: #000;

  --clr-theme-bg-selected: #ccc;
  --clr-theme-icon-selected: #000;
  --clr-theme-label-selected: #000;

  --clr-theme-mensarate-bg-hover: #ccc;
  --clr-theme-nord-bg-hover: #ccc;
  --clr-theme-black-white-bg-hover: #ccc;
  --clr-theme-theme4-bg-hover: #ccc;
  --clr-theme-theme5-bg-hover: #ccc;
  --clr-theme-theme6-bg-hover: #ccc;

  --clr-theme-mensarate-label: #ccc;
  --clr-theme-nord-label: #ccc;
  --clr-theme-black-white-label: #ccc;
  --clr-theme-theme4-label: #ccc;
  --clr-theme-theme5-label: #ccc;
  --clr-theme-theme6-label: #ccc;

  --clr-theme-mensarate-label-hover: #000;
  --clr-theme-nord-label-hover: #000;
  --clr-theme-black-white-label-hover: #000;
  --clr-theme-theme4-label-hover: #000;
  --clr-theme-theme5-label-hover: #000;
  --clr-theme-theme6-label-hover: #000;

  --clr-theme-mensarate-icon: #fff;
  --clr-theme-nord-icon: #fff;
  --clr-theme-black-white-icon: #fff;
  --clr-theme-theme4-icon: #fff;
  --clr-theme-theme5-icon: #fff;
  --clr-theme-theme6-icon: #fff;

  --clr-theme-mensarate-icon-hover: #000;
  --clr-theme-nord-icon-hover: #000;
  --clr-theme-black-white-icon-hover: #000;
  --clr-theme-theme4-icon-hover: #000;
  --clr-theme-theme5-icon-hover: #000;
  --clr-theme-theme6-icon-hover: #000;

  --clr-highlight: #333;
  --clr-scrollbar: #282828;
  --clr-scrollbar-hover: #333;
}